/* DEFAULTS */
body {
color: #333333;
text-align: left;
background-color: #F0F0F0;}
p, h1, h2, h3, h4, h5, h6, ul, ol, li, form, body  { 
margin: 0px;
padding: 0px;}
th {text-align:inherit;}
a img { border: none; }
a:link { 
text-decoration: none;
color: #0C2BCD;}
a:visited {
text-decoration: none;
color: #0C2BCD;}
a:hover {
text-decoration: underline;
color: #667EFF;}
a:active {
text-decoration: none;
color: #667EFF;}
#container { /* Holds Entire Page */
height: auto;
width: 770px;
text-align: left;
top: 0px;
margin: 0px auto auto; /*  center page horizontal  */
background-color: #FFFFFF;
border-left: 2px solid #EAEAEA;
border-right: 2px solid #EAEAEA;
border-bottom: 2px solid #EAEAEA;} 

/* ----- BANNER ----- */
#banner {
padding: 4px 3px 8px 20px;}
#banner h3 { 
font: bold 24px "Trebuchet MS", Arial, Helvetica, sans-serif;
padding-left: 12px;
margin: -1px 0px -5px 0px;}
span.firstletter {/* C & R */ 
font: bold italic 34px  "Trebuchet MS", Arial, Helvetica, sans-serif;
letter-spacing: -2px;} 
#banner h5 {/*  tagline  */
font: normal 11px Verdana, Arial, Helvetica, sans-serif;
padding: 0px 0px 0px 15px; 
color: #057DC4;}
#banner a {text-decoration: none;}
/* SEARCH  */
.search {
float: right;
padding: 10px 25px 0px 0px;
font: 11px Verdana, Arial, Helvetica, sans-serif;}
/* NAVBAR HORIZONTAL */
#navbar {
font: bold 11px Verdana, Arial, Helvetica, sans-serif;
color: #FFFFFF;
background-color: #43A0D7;
border-top: 3px solid #43A0D7;
border-bottom: 3px solid #43A0D7;}
#navbar ul {
list-style-type: none;
padding: 4px 0px 4px 13px;
margin: 0px 0px 0px 12px;
text-align: left!important;}
#navbar li {display: inline;}
#navbar li a  {
padding: 2px 0px 2px 0px;
margin: 0px 9px 0px 9px;
text-decoration: none;
color: #FFFFFF;}
#navbar li a:hover, #navbar li a:active {
border-bottom: 3px solid #FFAB45;}
 #navbar li.divider  {
	 color:#C7C7C7;
	 font-weight: normal;}
/* END BANNER */

/* ---- MAIN COLUMN ----- */
#maincol {
font: 12px Verdana, Arial, Helvetica, sans-serif;
margin: 10px 0px 0px 0px;
width: 570px;
float: right;}
#maincol h1 { /* Page Head */
font: bold 20px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
color: #585858;
padding: 5px 0px 7px 0px;		
word-spacing: -1px;}

/* BYLINE */				
.byline { 
font: 11px Verdana, Arial, Helvetica, sans-serif;
color: #888888;
margin: 3px 0px 15px 0px;}
.byline a { 
margin-left: 4px;
text-decoration: none!important;}
.addthis { 
float: right;
margin-right: 25px;}
.addthisnarrow {
margin-right: 5px;
float: right;}
.addthisend {
width: 470px;
border-top: 1px solid #E8E8E8;
padding-top: 13px;}

/* ARTICLE PAGES */
.article {padding-right: 15px; }
.article h2 { 
color: #585858;
font: bold 16px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;  
padding: 2px 0px 1px 0px;} 
.article a { text-decoration: underline; }
.article h3 { 
color: #585858;
font: bold 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;  
padding: 2px 0px 2px 0px;} 
.article h4 {  /* Endangered animal common names */
color: #585858;
font: bold 13px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;  
padding: 0px 0px 2px 0px;}
.article h5 { /* Rare animals scientific names */
color: #888888;
font: 11px Verdana, Arial, Helvetica, sans-serif;
padding-bottom: 6px;}
.article p { 	
font: 12px Verdana, Arial, Helvetica, sans-serif;
padding: 0px 10px 13px 0px;
line-height: 140%;
color: #333333;}	

/* FEATURECONTENT */ 	/* Weather-Extremes Only */
.featurecontent h2 { 
color: #585858;
font: bold 16px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;  
padding-bottom: 3px;} 
.featurecontent h3 { 
color: #585858;
font: bold 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;  
padding-bottom: 1px;} 
.featurecontent  p { 
font: 12px Verdana, Arial, Helvetica, sans-serif;
line-height: 140%;
padding: 0px 3px 13px 0px;
color: #333333;}

/* ARTICLE TABLE */	
.articletable { 
margin-bottom: 20px;
border: 1px solid #DCDCDC;
text-align: left;
border-collapse: collapse;}
.articletable td {
color: #333333;
padding: 4px 12px 3px 5px;
vertical-align: top;}
.articletable th { 
background-color: #FFFFFF;
color: #046DAA;
font-weight: bold;
border-bottom: 1px solid #DCDCDC;
padding: 2px 12px 2px 5px;
vertical-align: top;}
.articletable caption { 
text-align: left;
font: 12px Verdana, Arial, Helvetica, sans-serif;
padding: 5px 0px 5px 0px;
line-height: 130%;
color: #333333;}
.placeweathermonth {
border-collapse:collapse;
border-spacing: 0px;
margin: 4px 0px 6px 0px;}		

/* REFERENCES */			
.ref { 
width: 470px;
padding: 5px 0px 2px 0px;}
.ref h5 { 
font: bold 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
color: #333333;
padding: 0px 0px 2px 0px;}		
.ref p {
font: 11px Arial, Helvetica, sans-serif;
color: #333333;
line-height: 120%;
padding-bottom: 15px;}

/* RELATED */  /* Article Headlines + Leads */
.related { 
width: 470px;
border-top: 1px solid #E8E8E8;
border-bottom: 1px solid #E8E8E8;
padding: 5px 0px 8px 0px;
margin: 15px 0px 15px 0px;}
.related h4 { /* "Related" title */ 
font: bold 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
color: #43A0D7;
padding: 3px 0px 5px 0px;}
.related h2, .related h3 { 	/* Article Headline(either tag) */
font: normal 12px Verdana, Arial, Helvetica, sans-serif;
padding-bottom: 1px;
line-height: 120%;}
.related p  {  /* Lead */
font: 11px Verdana, Arial, Helvetica, sans-serif;
margin-bottom: 8px;
padding-left: 30px;
color: #333333;
line-height: 140%;}

/* MORE */  
.more { 
border-top: 1px solid #E8E8E8;
border-bottom: 1px solid #E8E8E8;
padding: 5px 0px 5px 0px;
margin: 15px 0px 15px 0px;}
.more h4 { /* "More Information" title */ 
font: bold 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
color: #43A0D7;
padding: 3px 0px 5px 0px;}
.more li { /* Article Headlines  */
font: 12px Verdana, Arial, Helvetica, sans-serif;
color: #DCDCDC; 
list-style: square inside;
padding: 0px 0px 7px 30px;}

/* ---- INDEX PAGES ---- */
.index { width: 385px; }
.index h2 { /* Subtopic Heading */
color: #585858;
font: bold 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;  
padding: 2px 0px 3px 0px;} 
.index h3   { /* Article Headline */
font: bold 12px  Verdana, Arial, Helvetica, sans-serif;}
.index p { /* Lead sentence */
font: 11px Verdana, Arial, Helvetica, sans-serif;
line-height: 140%;
padding: 0px 3px 11px 30px;}

/* HOME & Image120 INDEXES */
.subtopicblock {
float: left;
padding-top: 4px;}
.subtopicblock h2 	{ /* Subtopic */
color: #43A0D7;
font: bold 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;  
border-top: 1px solid #E8E8E8;
padding: 2px 0px 5px 0px;}	
.subtopicblock h3   { /* Article Headline */
font: bold 13px Verdana, Arial, Helvetica, sans-serif; 
padding-bottom: 0px;}
.subtopicblock p {
font: 11px Verdana, Arial, Helvetica, sans-serif;
line-height: 140%;
padding: 0px 3px 13px 0px;}
.articlelist {
width: 400px;
float: right;
margin: 10px 10px 0px 0px;
padding-bottom: 2px;}
.image120index {
float: left;
margin-right: 16px;
padding: 11px 0px 10px 0px;}

/* WEATHER-EXTREMES INDEX table */
.weatherindex td {
padding: 2px 0px 0px 0px;
vertical-align: top;}
/* WEATHER AVERAGES INDEX table */
.weatheraverageindex {
border-spacing: 0px;
border-collapse: collapse;
border: 3px solid #DCDCDC;
margin-bottom: 20px;}
.weatheraverageindex td {
border-left: 1px solid #DCDCDC;
padding: 4px 0px;
text-align: center;}
.weatheraverageindex thead th {
border-left: 1px solid #DCDCDC;
border-bottom: 1px solid #DCDCDC;
text-align: center;
vertical-align: bottom;    
font-weight: bold;
color: #43A0D7;
padding: 0px 2px 8px 2px;}
.weatheraverageindex th.leftcorner {border-left: 0px;}
.weatheraverageindex tbody th { 
border-left: 0px;
font-weight: normal;
text-align: center;}
.weatheraverageindex td a:link, .weatheraverageindex th a:link  {text-decoration: none;}
.weatheraverageindex td a:visited, .weatheraverageindex th a:visited  {text-decoration: none;}
.weatheraverageindex td a:hover, .weatheraverageindex th a:hover  {text-decoration: underline; font-weight: bold;}
.weatheraverageindex td a:active, .weatheraverageindex th a:active  {text-decoration: none;}
/* END INDEX */

/* ---- LEFT COLUMN NAV ---- */
.leftcoltop  {  /* Div above leftcol - for linklist nav links */
width: 162px;
margin: 20px 0px -30px 15px;
font: 11px Verdana, Arial, Helvetica, sans-serif;}
.leftcoltop h2,  .leftcoltop h3 {
font: bold 11px Verdana, Arial, Helvetica, sans-serif;
color: #888888;}
.leftcoltop h3	{padding: 0px 0px 1px 0px;}
.leftcoltop h2  {
padding: 0px 0px 4px 0px;
margin-top: -13px;
position: relative; /* IE -ve margin fix */}
.breadcrumbs {
padding: 0px 0px 10px 0px;
font:  bold 11px Verdana, Arial, Helvetica, sans-serif;
color: #C7C7C7;}
.breadcrumbs  a {font-weight: normal;}
#leftcol {
width: 162px;
margin: 45px 0px 0px 15px;
font: 11px Verdana, Arial, Helvetica, sans-serif;}
#leftcol h4 {
font: bold 11px Verdana, Arial, Helvetica, sans-serif;
color: #888888;
padding: 0px 0px 1px 0px;}
#leftcol h5 {
font: bold 11px Verdana, Arial, Helvetica, sans-serif;
color: #43A0D7;
padding: 4px 0px 1px 0px;}						
.linklist  {margin: 2px 12px 7px 0px;}
.linklist h5 {margin-bottom: 2px;}
.linklist li { 
font: 11px Verdana, Arial, Helvetica, sans-serif;
list-style-type: none;
padding: 4px 0px 3px 8px;}
li.subtopic { /* Bullet & Indent */
font: 11px Verdana, Arial, Helvetica, sans-serif;
color: #DCDCDC; 
list-style: square inside;
padding-top: 0px;}
/* END LEFT COLUMN */

/* ----- FOOTER ----- */
#footer {
clear: both;
margin-left: 200px;
padding: 5px 0px 15px 0px;}
#footer p {
font: 11px Arial, Helvetica, sans-serif;
color: #888888;
line-height: 120%;
padding-bottom: 2px;}
/*	 END FOOTER  */

/* --- BASIC --- */
/* PAD & MARGINS */
.padtop4 {padding-top: 4px !important;}
.padtop {padding-top: 8px !important;}
.padtop13 {padding-top: 13px !important;}
.padtop15 {padding-top: 15px !important;}
.padtop75 {padding-top: 75px;} 
.padright30 { padding-right: 30px; }
.padright10 {padding-right: 10px;}
.padbot2 {padding-bottom: 2px !important;}
.padbot6 {padding-bottom: 6px !important;}
.padbot8 {padding-bottom: 8px;}
.padleft6 {padding-left: 6px;}
.padleft13 { padding-left: 13px; }	
.padleft30 { padding-left: 30px; }
.spacelr { padding: 0px 3px 0px 3px;}  /* Footer, <span> class vertical line between links */
.margtopmin15 {margin-top: -15px;}
.margtopmin3 {margin-top: -3px;}
.margtop15 {margin-top: 15px;}
.margbot15 {margin-bottom: 15px;} 
.margbot20 {margin-bottom: 20px;} 
.margleft8 {margin-left: 8px;}
.margleft15 {margin-left: 15px;}
.margleft30 {margin-left: 30px;}
.margleft33 {margin-left: 33px;}	
.margleft375 {margin-left: 375px;}
.height20 {height: 20px;}
/* POSITION */
.textright { 
margin-right: 10px;
float: right;}
.textleft {
float: left;
margin-right: 16px;
padding-top: 3px;}
.clearboth {clear: both;}
.floatleft {float: left;}
.floatright {float: right;}
.imagearticle {
float: left;
padding: 5px 16px 13px 0px;}
.imagearticle p {
font: 11px Arial, Helvetica, sans-serif;
padding: 4px 0px 0px 0px;}
.imageright { /* Before text  to flow beside image.  */
float: right;
margin: 0px 0px 5px 8px;
padding-top: 3px;}
.imageleft {
float: left;
margin: 0px 8px 5px 0px;
padding-top: 3px;}
.imageleftside { 
float: left;
margin-right: 16px;
padding: 21px 0px 0px 0px;}

/* WIDTHS */
.width145 {width: 145px;} 
.width160 {width: 160px;}
.width170 {width: 170px;}
.width190 {width: 190px;}			
.width300 {width: 300px;}
.width340 {width: 340px;}
.width365 {width: 365px;}
.width380 {width: 380px;}
.width385 {width: 385px;}
.width400 {width: 400px;}
.width410 {width: 410px;}
.width450 {width: 450px;}
.width470 {width: 470px;}
.width480 {width: 480px;}
.width540 {width: 540px;}
.width550 {width: 550px;}

/* TEXT */
.bdgn7 {color: #046DAA!important; font-weight: bold;}
.greybold {color: #585858; font-weight: bold;}
.medgreybold {color: #888888; font-weight: bold;}
.lightgreybold {color: #DCDCDC; font-weight: bold;} 
.textcolor { color: #333333;} /*  Lists with colored bullets. Span text with textcolor. */
.blue {color: #0033FF; } /* For table at /Weather-Extremes/Canada/trends-temperature-seasonal.php  */
.red {color: #FF0033; } /*as for .blue */
.imptext   { /* Intro text */
font: bold 12px Verdana, Geneva, sans-serif !important; 
color: #888888 !important;
line-height: 160% !important;
padding: 0px 20px 13px 0px !important;}	
.caption {  /* Photos */
font: 11px Arial, Helvetica, sans-serif !important; 
color: #333333;
padding: 2px 2px 15px 15px;}
.smallertext {font-size: 11px !important;}
.smalltext {font: 11px Arial, Helvetica, sans-serif !important; }	/* for articletable */

/* LINKS */
.byline a:link, #footer a:link { color: #888888; } 
.byline a:visited, #footer a:visited { color: #888888; } 
.byline a:hover, #footer a:hover { color: #667EFF; } 
.byline a:active, #footer a:active { color: #667EFF; }
.index h2 a:link, #leftcol h5 a:link, .more h4 a:link, .subtopicblock h2 a:link { color: #43A0D7; } 
.index h2 a:visited,	#leftcol h5 a:visited, .more h4 a:visited, .subtopicblock h2 a:visited { color: #43A0D7; } 
.index h2 a:hover, #leftcol h5 a:hover, .more h4 a:hover, .subtopicblock h2 a:hover { color: #667EFF; } 
.index h2 a:active, #leftcol h5 a:active, .more h4 a:active, .subtopicblock h2 a:active { color: #667EFF; }

/* TABLES */
.shade { background-color: #F7F7F7; } /* Alternate row color */
.right { text-align: right;} /* Align text in cells - <th> <tr> & <td>  */
.wtnorm th {font-weight: normal;}
.revcolr th { 
background-color: #43A0D7;
color: #FFFFFF;}

/* LISTS */
.bulletlist {  /* Articles */
padding-bottom: 5px;
margin: 0px 30px 0px 30px;}
.bulletlist li { 
font: 12px Verdana, Arial, Helvetica, sans-serif;
color: #046DAA;
line-height: 140%;
list-style: square outside;
padding: 0px 0px 8px 3px;}
.listcolumn {padding: 8px 0px 20px 0px; }  /* Weather index */
.listcolumn h2 {
color: #585858;
font: bold 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;}
.listcolumn li {
list-style-type: none;
padding:  12px 0px 0px 0px;}
.listcolumn li img {margin-right:  8px;}
.listcolumn a:hover {font-weight: bold;}
li.smallgreybullet {
font-size: 11px;
padding-top: 8px;
list-style: square inside;
color: #DCDCDC;}
li.smallgreybullet  a:hover {font-weight: bold;}

/* OTHER */
.bordertopgrey { 
border-top: 1px solid #E8E8E8;
padding-top: 3px;
margin-right: 5px;}	

/* ADS */
.ad  {margin: 10px 0px 10px 0px;}    /* Column-wide ad - ban468, leftcol sky160 */
.rightcolad160 { /* INDEX PAGES sky160w. In div=maincol div right after </h1> Page Title */
float: right;
width: 162px;
clear: right;
padding-top: 15px;}
.wrapleftad { /*  - Div=maincol floated left  */
float: left; margin: 0px 12px 10px 0px!important;}
.wraprightad { /*  - Div=maincol floated left  */
float: right; margin: 0px 0px 10px 12px!important;}
.articledivban728 {margin: 15px 0px 15px -175px;} /* 728ban in article div, below leftcol content */
